@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/montserrat/Montserrat-Light.ttf');
}

html {

  height: 100%;
}

body {

  background-color: #ebebeb;
  color: #5c5c5c;
  height: 100%;
  font-family: Montserrat;
  padding-bottom: 100px;
}

nav.nav-hide {

  top: -80px;
}

nav {

  padding: 0 10px;
  transition: top 0.4s ease 0s;
}

nav .nav-item a {

  cursor: pointer;
}

section.states {

  margin-top: 90px;
}

h1 {

  font-size: 2rem;
}

h2 {

  font-size: 1.8rem;
}

h1, h2 {

  margin-bottom: 20px;
}

footer.footer-hide {

  bottom: -50px;
}

footer {

  background: #000000;
  bottom: 0;
  color: #ffffff;
  height: 50px;
  position: fixed;
  text-align: center;
  width: 100%;
  transition: bottom 0.4s ease 0s;
  z-index: 3;
}

footer p {

  font-size: 10px;
  margin-top: 16px;
  margin-bottom: 0;
}

#debug_wrapper {

  background: #fff;
  border-top: 1px solid #000;
  bottom: 0;
  color: #000;
  max-height: 200px;
  overflow-y: scroll;
  position: fixed;
  width: 100%;
  z-index: 10;
}

#debug_wrapper table {

  font-family: 'Courier New', monospace;
  font-size: 12px;
}

#debug_wrapper table tr.error {

  background: #880000;
  color: #fff;
}

header img.logo {


}

.state {

  display: hidden;
  padding: 0px 20px 100px 20px;
}

.required:after {

  color: red;
  content: " *";
}

.widgets {

  margin: 0 -10px;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
/*  margin-left: -10px;*/
/*  margin-right: -10px;*/
  list-style: none;
}

.widget-wrapper {

  flex: 0 0 100%;
  padding: 0 10px 20px 10px;
  max-width: 100%;
}

.widget-wrapper.widget-expanded {

    height: calc(100vh);
    left: 0;
    max-height: none;
    max-width: none;
    overflow: auto;
  position: absolute;
    top: 0;
    width: calc(100vw);
    z-index: 10000;
}

.widget-wrapper.widget-expanded .widget,
.widget-wrapper.widget-expanded .widget-body-inner,
.widget-wrapper.widget-expanded .widget-body {

  width: 100%;
  height: 100%;
}

.widget-wrapper.widget-expanded .widget-body-outer {

  width: 100%;
  height: calc(100% - 70px)
}

.widget-wrapper.widget-expanded .widget-map-canvas {

  width: 100%;
  height: calc(100% - 30px);
}
.ass-grade-f{
  background-color: #ea3332 !important;
  border-color: #ea3332 !important;
  font-weight: bold;
  font-size: 20px;
}

.ass-grade-d{
  background-color: blue !important;
  border-color: blue !important;
  font-weight: bold;
  font-size: 20px;
}

.ass-grade-accp-24hrs{
  background-color: #198754 !important;
  border-color: #198754 !important;
  font-weight: bold;
  font-size: 20px;
}

#vehicle-storage-location-name{
  margin-left:12px;
  width:49% !important;
}

@media (max-width: 640px) {

  #modal-vehicle-view .modal-body {
    overflow-x: auto;
  }
  #modal-vehicle-view .table {
    width: 576px;
  }
  
}

@media (min-width: 576px) {

  .widget-wrapper {

    flex: 0 0 50%;
    max-width: 50%;
  }

  #modal-vehicle-view .modal-dialog {

    max-width: 800px;
  }
}

@media (min-width: 1000px) {

  .widget-wrapper {

    flex: 0 0 33%;
    max-width: 33%;
  }
}

@media (min-width: 1600px) {

  .widget-wrapper {

    flex: 0 0 25%;
    max-width: 25%;
  }
}

.widget {

  background-color: #fff;
  border-radius: 20px;
}

.widget-header {

  background: #ea3332;
  padding: 20px 20px 0;
  color: #fff;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  cursor: move;
}

.widget h2 {

  font-size: 20px;
  line-height: 20px;
  margin: 0;
  text-align: center;
}

.widget h3 {

  font-size: 20px;
  line-height: 20px;
  margin: 0 0 20px;
  text-align: center;
}

.widget h4 {

  font-size: 16px;
  line-height: 20px;
  margin: 0 0 10px;
  text-align: center;
}

.widget-header p {

  display: inline-block;
}

.widget-nav {

  display: flex;
  padding-bottom: 20px;
}

.widget-nav-icon-left {

  width: 20px;
  cursor: pointer;
  flex: 0 0 20;
}

.widget-nav-icon-left:not(:first-child) {

  margin-left: 10px;
}

.widget-nav-icon-right {

  width: 20px;
  cursor: pointer;
  flex: 0 0 20;
}

.widget-nav-icon-right:not(:last-child) {

  margin-right: 10px;
}

.widget-nav-title {

  width: 100%;
  overflow-y: hidden;
  user-select: none;
}

.widget-header p {

  color: #fff;
  font-size: 12px;
}

.widget-body-outer {

  background: #ea3332;
}

.widget-body-inner {

  background: #fff;
}

.widget-body-inner-panel {

  height: 398px;
  overflow-y: auto;
  padding: 20px 20px 0px;
}

.widget-body-inner-cell {

  text-align: center;
}

.widget-body-inner-cell-divider {

    border-top: 1px solid #aaa;
    padding-top: 20px;
    margin-top: 20px;
}

.widget-footer {

  background: #fff;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  padding: 0px 20px 20px;
}

.widget-blank-inner {

  align-items: center;
  border: 2px dashed #CECED2;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px;
  min-height: 120px;
}

.widget-placeholder {

  padding: 0 10px 20px 10px;
}

.widget-placeholder-inner {

  border: 2px dashed #CECED2;
  border-radius: 20px;
  background: #f2f2f2;
}

.widget .widget-map-canvas {
  min-height: 403px;
}

.widget .widget-map-key {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 10px 10px 0;
  display: flex;
}

.widget .widget-map-key ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  list-style: none;
  margin: 0 auto;
  padding-left: 0;
}

.widget .widget-map-key ul > li {
  color: #FFFFFF;
  font-size: 10px;
  margin-bottom: 0;
  min-width: 22px;
  padding: 5px;
  text-align: center;
  line-height: 2em;
}

.widget .widget-map-key ul > li.widget-map-key-unit {
  color: #000000;
}

.widget .widget-map-key ul > li + li {
  margin-left: 2px;
}

.widget .widget-map-key p {
  font-size: 10px;
  line-height: 1;
  margin-bottom: 10px;
  text-align: center;
}

.widget .widget-tabs {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  list-style: none;
  margin-bottom: -1px;
  margin-top: 0;
  overflow-x: auto;
  padding-left: 0;
}

.widget .widget-tabs > li {
  background-color: #ebebeb;
  border-bottom: 4px solid #A2A9AD;
  box-sizing: border-box;
  color: #444;
  cursor: pointer;
  flex: 1;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0;
  padding: 11px 20px;
  outline: none;
  position: relative;
  text-align: center;
  transition: background-color 200ms ease-in-out, border-color 200ms ease-in-out;
  white-space: nowrap;
}

.widget .widget-tabs > li:not(:last-child) {
  border-right: 2px solid #fff;
}

.widget .widget-tabs > li.active {
  border-bottom-color: #ea3332;
  color: #ea3332;
  cursor: default;
}

.widget .widget-table .widget-table-wrapper {
  max-height: 359px;
  overflow-y: auto;
}

.widget .widget-table .widget-sub-columns {
  display: none;
}

.widget .widget-table .widget-sub-columns + tr th {
  border-bottom: 1px solid #CECED2;
}

.widget .widget-table .table {
  border-collapse: separate;
  margin-bottom: 0;
}

.widget .widget-table tbody tr:last-child td {
  border-bottom: 1px solid #CECED2;
}

.widget .widget-table th {
  background-color: #FFFFFF;
  color: #28282A;
  font-weight: bold;
  position: relative;
}

.widget .widget-table .row_depth_0 td {
  color: #28282A;
  font-weight: bold;
}

.widget .widget-table .row_depth_2 td:first-child {
  padding-left: 20px;
}

.widget .widget-table th[data-index],
.widget .widget-table td[data-index] {
  border-left: 1px solid #CECED2;
  display: none;
}

.widget .widget-table th[data-index='0'], 
.widget .widget-table th[data-index='1'],
.widget .widget-table th[data-index='2'],
.widget .widget-table th[data-index='3'], 
.widget .widget-table th[data-index='4'],
.widget .widget-table th[data-index='5'],
.widget .widget-table th[data-index='6'],
.widget .widget-table th[data-index='7'],
.widget .widget-table th[data-index='8'],
.widget .widget-table th[data-index='9'],
.widget .widget-table th[data-index='10'],
.widget .widget-table td[data-index='0'],
.widget .widget-table td[data-index='1'],
.widget .widget-table td[data-index='2'],
.widget .widget-table td[data-index='3'],
.widget .widget-table td[data-index='4'],
.widget .widget-table td[data-index='5'],
.widget .widget-table td[data-index='6'],
.widget .widget-table td[data-index='7'],
.widget .widget-table td[data-index='8'],
.widget .widget-table td[data-index='9'],
.widget .widget-table td[data-index='10'] {
  border-left: 1px solid #CECED2;
}

.widget .widget-table th[data-index='0'] ~ [data-index='0'],
.widget .widget-table th[data-index='1'] ~ [data-index='1'],
.widget .widget-table th[data-index='2'] ~ [data-index='2'],
.widget .widget-table th[data-index='3'] ~ [data-index='3'],
.widget .widget-table th[data-index='4'] ~ [data-index='4'],
.widget .widget-table th[data-index='5'] ~ [data-index='5'],
.widget .widget-table th[data-index='6'] ~ [data-index='6'],
.widget .widget-table th[data-index='7'] ~ [data-index='7'],
.widget .widget-table th[data-index='8'] ~ [data-index='8'],
.widget .widget-table th[data-index='9'] ~ [data-index='9'],
.widget .widget-table th[data-index='10'] ~ [data-index='10'],
.widget .widget-table td[data-index='0'] ~ [data-index='0'],
.widget .widget-table td[data-index='1'] ~ [data-index='1'],
.widget .widget-table td[data-index='2'] ~ [data-index='2'],
.widget .widget-table td[data-index='3'] ~ [data-index='3'],
.widget .widget-table td[data-index='4'] ~ [data-index='4'],
.widget .widget-table td[data-index='5'] ~ [data-index='5'],
.widget .widget-table td[data-index='6'] ~ [data-index='6'],
.widget .widget-table td[data-index='7'] ~ [data-index='7'],
.widget .widget-table td[data-index='8'] ~ [data-index='8'],
.widget .widget-table td[data-index='9'] ~ [data-index='9'],
.widget .widget-table td[data-index='10'] ~ [data-index='10'] {
  border-left: 1px dashed #CECED2;
}

.widget .widget-table[data-index='0'] .widget-tabs > li[data-index='0'] {
  border-bottom-color: #283891;
  color: #283891;
  cursor: default;
}

.widget .widget-table[data-index='0'] th[data-index='0'],
.widget .widget-table[data-index='0'] td[data-index='0'] {
  display: table-cell;
}

.widget .widget-table[data-index='1'] .widget-tabs > li[data-index='1'] {
  border-bottom-color: #283891;
  color: #283891;
  cursor: default;
}

.widget .widget-table[data-index='1'] th[data-index='1'],
.widget .widget-table[data-index='1'] td[data-index='1'] {
  display: table-cell;
}

.widget .widget-table[data-index='2'] .widget-tabs > li[data-index='2'] {
  border-bottom-color: #283891;
  color: #283891;
  cursor: default;
}

.widget .widget-table[data-index='2'] th[data-index='2'],
.widget .widget-table[data-index='2'] td[data-index='2'] {
  display: table-cell;
}

.widget .widget-table[data-index='3'] .widget-tabs > li[data-index='3'] {
  border-bottom-color: #283891;
  color: #283891;
  cursor: default;
}

.widget .widget-table[data-index='3'] th[data-index='3'],
.widget .widget-table[data-index='3'] td[data-index='3'] {
  display: table-cell;
}

.widget .widget-table[data-index='4'] .widget-tabs > li[data-index='4'] {
  border-bottom-color: #283891;
  color: #283891;
  cursor: default;
}

.widget .widget-table[data-index='4'] th[data-index='4'],
.widget .widget-table[data-index='4'] td[data-index='4'] {
  display: table-cell;
}

.widget .widget-table[data-index='5'] .widget-tabs > li[data-index='5'] {
  border-bottom-color: #283891;
  color: #283891;
  cursor: default;
}

.widget .widget-table[data-index='5'] th[data-index='5'],
.widget .widget-table[data-index='5'] td[data-index='5'] {
  display: table-cell;
}

.widget .widget-table[data-index='6'] .widget-tabs > li[data-index='6'] {
  border-bottom-color: #283891;
  color: #283891;
  cursor: default;
}

.widget .widget-table[data-index='6'] th[data-index='6'],
.widget .widget-table[data-index='6'] td[data-index='6'] {
  display: table-cell;
}

.widget .widget-table[data-index='7'] .widget-tabs > li[data-index='7'] {
  border-bottom-color: #283891;
  color: #283891;
  cursor: default;
}

.widget .widget-table[data-index='7'] th[data-index='7'],
.widget .widget-table[data-index='7'] td[data-index='7'] {
  display: table-cell;
}

.widget .widget-table[data-index='8'] .widget-tabs > li[data-index='8'] {
  border-bottom-color: #283891;
  color: #283891;
  cursor: default;
}

.widget .widget-table[data-index='8'] th[data-index='8'],
.widget .widget-table[data-index='8'] td[data-index='8'] {
  display: table-cell;
}

.widget .widget-table[data-index='9'] .widget-tabs > li[data-index='9'] {
  border-bottom-color: #283891;
  color: #283891;
  cursor: default;
}

.widget .widget-table[data-index='9'] th[data-index='9'],
.widget .widget-table[data-index='9'] td[data-index='9'] {
  display: table-cell;
}

.widget .widget-table[data-index='10'] .widget-tabs > li[data-index='10'] {
  border-bottom-color: #283891;
  color: #283891;
  cursor: default;
}

.widget .widget-table[data-index='10'] th[data-index='10'],
.widget .widget-table[data-index='10'] td[data-index='10'] {
  display: table-cell;
}

.widget .spotter-zone {
  padding: 20px 20px 0;
  text-align: center;
}

.widget .spotter-zone .widget-mtd-row svg {
  display: inline-block;
  vertical-align: middle;
}

.widget .spotter-zone .widget-mtd-row span {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  margin-left: 10px;
  vertical-align: middle;
}

.widget .widget-chart {
  padding: 20px 0;
}

.widget.widget-expanded {
  bottom: 0;
  flex: 0 0 100%;
  left: 0;
  margin-bottom: 0;
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
  position: fixed !important;
  right: 0;
  top: 0;
  z-index: 100;
}

.widget.widget-expanded > div {
  height: 100%;
}

.widget.widget-expanded > div .widget-header {
  cursor: default;
}

.widget.widget-expanded > div .widget-header .widget-icons > li.widget-icon-expand-contract > span > i:last-child:before {
  content: "\f422";
}

.widget.widget-expanded > div .widget-map-canvas {
  min-height: calc(100vh - 58px);
}

.widget.widget-expanded > div .widget-chart canvas {
  margin: 0 auto;
  max-height: calc(100vh - 98px);
  width: auto !important;
}

.widget.widget-expanded > div .widget-table .widget-tabs {
  display: none;
}

.widget.widget-expanded > div .widget-table .widget-table-wrapper {
  min-height: calc(100vh - 58px);
}

.widget.widget-expanded > div .widget-table .widget-table-wrapper .widget-sub-columns {
  display: table-row;
}

.widget.widget-expanded > div .widget-table .widget-table-wrapper .widget-sub-columns th {
  color: #28282A;
  font-weight: bold;
  text-align: center;
}

.widget.widget-expanded > div .widget-table .widget-table-wrapper .widget-sub-columns th[data-index] {
  border-bottom: 1px dashed #CECED2;
}

.widget.widget-expanded > div .widget-table .widget-table-wrapper th[data-index],
.widget.widget-expanded > div .widget-table .widget-table-wrapper td[data-index] {
  display: table-cell;
}

.widget > div .widget-settings {
  background: #FFFFFF;
  border-bottom: 2px solid #CECED2;
  border-left: 2px solid #CECED2;
  border-right: 2px solid #CECED2;
  display: none;
  left: 8px;
  padding: 10px 5px;
  position: absolute;
  top: 54px;
  width: calc(100% + 4px);
  z-index: 10;
}

.widget > div .widget-settings .widget-setting {
  padding-left: 5px;
  padding-right: 5px;
}

.widget > div .widget-settings .input-field {
  margin-bottom: 10px;
}

.widget > div .widget-settings .input-field + small {
  display: block;
  font-size: 12px;
  margin-top: -5px;
  margin-bottom: 10px;
}

.widget > div .widget-settings .input-field.small {
  margin-bottom: 5px;
}

.widget > div .widget-settings .input-field.small + small {
  display: block;
  margin-top: 0;
  margin-bottom: 5px;
}

.user-modal {

  max-width: 600px;
  padding: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  width: 100%;
}

.user-modal img {

  display: block;
  margin: 0px auto 50px;
  max-width: 150px;
  width: 100%;
}

.user-modal h1 {

  margin: 0 0 30px;
  padding: 0;
}

.user-modal p {

  margin: 0 0 20px;
}

.user-modal .form-group {

  margin: 20px 0;
}

/* Forms */
.btn-primary,
.btn-primary:active,
.btn-primary:focus {

  background-color: #ea3332;
  border-color: #ea3332;
}

.btn-primary:hover {

  background-color: #ca001f;
  border-color: #ca001f;
}

input::-webkit-date-and-time-value {

  text-align: left;
}

form.locked {

  cursor: wait;
}

body.is-web .btn-map-waze {

  display: none;
}

.link-primary {
    color: #ea3332;
}

.form-switch .form-check-input:checked {

  background-color: #ea3332;
  border-color: #ea3332;
}

.form-switch .form-check-input:focus:not(:checked) {

    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23ca001f'/%3e%3c/svg%3e");
}

body.loader-full-visible .loader.loader-full {

  display: block;
  opacity: 1;
}

body.loader-inline-visible .loader.loader-inline {

  display: block;
  opacity: 1;
}

body.loader-visible .loader-blur {

  display: block;
  backdrop-filter: blur(3px) opacity(1);
  background-color: rgb(0, 0, 0, 0.2);
}

.loader-blur {

  backdrop-filter: blur(3px) opacity(0);
  display: none;
  height: 100%;
  position: absolute;
  transition: backdrop-filter 0.5s;
  width: 100%;
  z-index: 1;
}

.loader {

  background: #fff;
  border-radius: 50%;
  opacity: 0;
}

.loader-inner {

  -webkit-animation: rotation 0.75s infinite linear;
  -moz-animation: rotation 0.75s infinite linear;
  -o-animation: rotation 0.75s infinite linear;
  animation: rotation 0.75s infinite linear;
  border-radius: 100%;
}

.loader-inner:before {

  border-radius: 100%;
  content: "";
  display: block;
  position: absolute;
}

.loader-full {

  height: 70px;
  left: 50%;
  margin: -35px 0 0 -35px;
  position: absolute;
  top: 50%;
  width: 70px;
  z-index: 1;
  display: none;
}

.loader-full .loader-inner {

  border: 6px solid #ebebeb;
  border-radius: 100%;
  height: 60px;
  margin: -30px 0 0 -30px;
  width: 60px;
  left: 50%;
  position: absolute;
  top: 50%;
}

.loader-full .loader-inner:before {

  border-bottom: 6px solid transparent;
  border-left: 6px solid transparent;
  border-radius: 100%;
  border-right: 6px solid transparent;
  border-top: 6px solid #ea3332;
  height: 60px;
  left: -6px;
  top: -6px;
  width: 60px;
}

.loader-inline {

  height: 30px;
  right: 20px;
  position: fixed;
  bottom: 10px;
  width: 30px;
  z-index: 10;
  transition: opacity 0.5s;
}

.loader-inline .loader-inner {

  border: 3px solid #ebebeb;
  height: 26px;
  margin: -13px 0 0 -13px;
  width: 26px;
  left: 50%;
  position: absolute;
  top: 50%;
}

.loader-inline .loader-inner:before {

  border-bottom: 3px solid transparent;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 3px solid #ea3332;
  height: 26px;
  left: -3px;
  top: -3px;
  width: 26px;
}

.loader-widget {

  height: 60px;
  width: 60px;
  margin: 40px auto 20px;
  opacity: 1;
}

.loader-widget .loader-inner {

  border: 3px solid #ebebeb;
  height: 56px;
  width: 56px;
}

.loader-widget .loader-inner:before {

  border-bottom: 3px solid transparent;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 3px solid #ea3332;
  height: 56px;
  left: -3px;
  top: -3px;
  width: 56px;
}

.drivers-widget, .spotters-widget{
  padding: 10px;
  border-radius: 25px;
  margin-bottom: 12px;
}

.drivers-widget-border, .spotters-widget-border{
  padding: 10px;
  border:1px solid #ebebeb;
  border-radius: 25px;
  margin-bottom: 12px;
}								  
.mt-30{
  margin-top:30px;
}					  
.loader span {

  font-size: 16px;
  position: absolute;
  margin: -12px 0 0 0;
  text-align: center;
  top: 50%;
  width: 100%;
}
#card-element{
	padding: 10px;
	border: 1px solid #ced4da;
	border-radius:.25rem;
	font-size:1rem;
	font-weight:400;
}
@-webkit-keyframes rotation {

  from {-webkit-transform: rotate(0deg);}
  to {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation {

  from {-moz-transform: rotate(0deg);}
  to {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation {

  from {-o-transform: rotate(0deg);}
  to {-o-transform: rotate(359deg);}
}
@keyframes rotation {

  from {transform: rotate(0deg);}
  to {transform: rotate(359deg);}
}

.table {

  background: #fff;
  font-size: 14px;
  width: 100%;
  word-wrap: break-word;
}

.table .btn {

  font-size: 14px;
}

@media (min-width: 576px) {

  .table tbody tr:hover {

    cursor: pointer;
    background: #ea3332;
    color: #fff;
  }

  .table tr:hover td [data-copy] svg path,
  .table tr:hover td [data-open] svg path {

    fill: #fff;
  }
}

.table td .actions .btn:nth-child(n+2) {

  margin-left: 4px;
}

.table tr {

  vertical-align: middle;
}

.table tr th {

  background: #7d7d7d;
  color: #fff;
}

.table tr.live-hit {

  background: #ffe8e8;
}

.table tr.older-than-ten-days {
  background: #FFF9CF;
}
.table tr.no-recoverable {
  background: #bddbfc;
  --bs-table-accent-bg: #bddbfc !important;
}

.table tr.old10 {

  background: yellow;
}
.table td [data-copy] svg,
.table td [data-open] svg {

  height: 19px;
  margin-left: 10px;
  display: inline-block;
  vertical-align: middle;
}

.table td [data-copy] svg path,
.table td [data-open] svg path {

  fill: #888;
}

.table td.copied {

  background: #080 !important;
  color: #fff !important;
}

.table td.copied [data-copy] svg path {

  fill: #fff;
}

.table td.nowrap {

  white-space: nowrap;
}

.table td.right, .table th.right {

  text-align: right;
}

.table-paging ul.pagination {

  justify-content: center;
  display: flex;
}

.table-paging ul.pagination li a {

  cursor: pointer;
}

#modal-vehicle-view table th, #modal-assessed-cases-view th {
  width: 30% !important;
  white-space: nowrap;
}

#modal-vehicle-view table td svg {

  height: 20px;
}

#modal-vehicle-view table tr {

  vertical-align: top;
}

#modal-vehicle-view .modal-map {

  width: 100%;
  height: 400px;
}

#modal-vehicle-view .modal-map-buttons {

  margin-top: 10px;
}

#modal-vehicle-view .modal-map-buttons a {

  margin-right: 10px;
}

#carousel-vehicle-image .carousel-item img,
#carousel-vehicle-image-recovered .carousel-item img {
  width: 100%;
}


.page-item.active .page-link {

  background-color: #ea3332;
    border-color: #ea3332;
}

.page-item:not(.active) .page-link {

    color: #ea3332;
}

.table-vehicle-record-count {

  font-size: 23px;
}

ul.files {

  margin-bottom: 0px;
}

ul.files a {

  color: #ea3332;
}

.table tr:hover ul.files a {

  color: #fff;
}

.dropzone .dz-preview .dz-remove {
  color: #ea3332;
  padding: 5px;
}

.table-overflow{
  overflow:auto;
  height:400px;
}
.mt31{
  margin-top:31px;
}

#modal-submit-form{
  z-index: 2000;
}

/*10 June 2024 by Arvind puskar*/

.scrollbox {
 overflow: auto;
 margin-bottom: 10px;
max-width:100%;
} 
.score-cls {
  font-size: 15px;

  font-weight: bold;
  color: #ea3332;
}
div [data-key="client_leinholder_content"]{
	 overflow: auto;
	 margin-bottom: 10px;
     max-width:100%;
  background-image: 
	
    /* Shadows */ 
    linear-gradient(to right, white, white),
    linear-gradient(to right, white, white),
  
/* Shadow covers */ 
    linear-gradient(to right, rgba(0,0,0,.25), rgba(255,255,255,0)),
    linear-gradient(to left, rgba(0,0,0,.25), rgba(255,255,255,0));   

  background-position: left center, right center, left center, right center;
	background-repeat: no-repeat;
	background-color: white;
	background-size: 30px 100%, 30px 100%, 20px 100%, 20px 100%;
	
	/* Opera doesn't support this in the shorthand */
	background-attachment: local, local, scroll, scroll;

}
.customheight .widget-recovery .widget-body-inner-panel{
	height:425px;
}
.select2-container{
  z-index:10000;
  display:block;
}

.text-success{
  color: green;
}

.text-danger{
  color: #ff0000;
}
.grade-txt{
  font-size:90px;
}

/******** delta report ***********/
.page-heading{
  background-color: #ff0000;
  color: #ffffff;
  padding:15px;
  font-size:35px;
  font-weight: bold;
  text-align: center;
}

.page-sub-heading{
  background-color: #ff0000;
  color: #ffffff;
  padding:10px;
  font-size:18px;
  font-weight: bold;
  text-align: center;
}
.font25{
  font-weight: bold;
  font-size: 25px;
  text-align: center;
}
.delta-picker{
    background-color: #3973ac !important;
    color: #FFFFFF !important;
    font-weight: bold;
    border-radius: 0;
    padding: 11px;
}
.text-left{
  text-align: left !important;
}
/* #content-report-delta{
  background-color: #FFFFFF;
} */
#deltaExport{
  padding:10px;
  border-radius:unset;
  background-color: #FF0000;
  font-weight: bold;
}
.report-menu {
  display: block;
  padding: .5rem 1rem;
  text-decoration: none;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
  border-bottom: 1px solid #dedede;
}
.report-menu > ul li{
  list-style-type: none;
}

.report-menu a{
  cursor:pointer;
  font-weight: bold;
  font-size: 22px;
}
#content-report-delta{
  background-color: #ffffff;
}
.report-ul{
  padding-left: 0;
}
.borderright{
  border-right: 1px solid #dedede;
}
.table th span{
  font-weight:bold;
}
.sort-icon{
  font-size: 20px;
  top: 2px;
  position: relative;
}

.form-control:disabled, .form-control[readonly]{
  background-color: #ffffff;
}

.delta-report-point{
  cursor:pointer;
  display: inline;
}

@media screen and (min-width: 320px) and (max-width:992px) { 
   .dropdown-menu.show {
    display: block;
    width: 100%;
}
 h1{
    	font-size: 1.5rem!important;
    }

}

@media screen and (min-width: 993px) and (max-width: 1308px) { 
    .navbar-expand-lg .navbar-collapse{
    	white-space: nowrap!important;
    	overflow-x: auto!important;
    	overflow-y: hidden!important;
    	width:100%!important;
    }
}

@media screen and (min-width: 768px) and (max-width: 1080px) { 
    .font14{
    	font-size: 13px!important;
    }
    .form-control{
    	font-size: 13px!important;
    }
    .form-select{
    	font-size: 13px!important;
    }
    #vehicle-table-filter-filter{
    	font-size: 13px!important;
    }
    #vehicle-table-filter-search{
    	font-size: 13px!important;
    }
    h1{
    	font-size: 1.5rem!important;
    }
}

@media screen and (min-width: 768px) and (max-width: 1200px) { 
  
    .form-control{
    	font-size: 13px!important;
    }
    .form-select{
    	font-size: 13px!important;
    }
   
    h1{
    	font-size: 1.5rem!important;
    }

    #form-vehicle-report-table-filter fieldset .col-md-2{
    	width: 31.666667%;
    }
    #form-vehicle-report-table-filter fieldset .col-md-1{
    	width: 15.333333%;
    }
}
